@charset "utf-8";
html,body{ background-color:#f2f2f2;color:#3e3e3e; overflow-x:hidden;}
.my_ul ,.my_dl{ margin:0; padding:0;}
.my_ul li{ list-style:none;}
.my_dl dt ,.my_dl dd{margin:0; padding:0; font-weight:normal;}
input:required:invalid ,select:required:invalid ,textarea:required:invalid{outline: none;box-shadow: none;}
p{ margin:0 0 10px;}
.am-pureview-actions a{ position:static; float:right; text-align:center;}
.am-icon-chevron-left::before {content: "\f00d";}
.am-paragraph-default{color:#3e3e3e; font-size:1.4rem;}
.am-paragraph-default img{ max-width:100%; border:none; padding:0; margin:0;display:inline;}
.am-paragraph-default p{ margin:0 0 10px 0;}
.am-paragraph-default p ,.am-paragraph-default a{color:#3e3e3e;}
.am-paragraph-default a:hover{color:#014099;}
.wapper{max-width:640px;margin:0 auto; position:relative; background-color:#FFFFFF; padding-top:50px;padding-bottom:42px;}
.wapper.bg{background-color:#F2F2F2;}
.am-header{ width:100%;height:50px;z-index:999; padding:0; background-color:#FFFFFF; position:fixed; left:0; top:0;box-shadow: 0 0 10px #D3D3D3;}
.am-topbar-brand{height:50px;}
.am-topbar-brand img{ display:block; height:22px; position:relative; top:14px;}
.search{ margin-right:60px; height:50px; line-height:50px; font-size:1.9rem;color:#014099;}
.search_con{ width:100%; height:74px; line-height:normal!important; background-color:#fff; position:absolute; left:0; top:49px; padding:20px 0;border-top: 1px solid #dedede; display:none;}
.msearch{ width:270px; margin:0 auto;}
.am-form.msearch .am-form-group{margin:0}
.am-form.msearch .am-form-group .am-form-field{ width:200px;font-size:1.4rem; float:left; }
.am-form.msearch .am-btn{ font-size:1.4rem; float:right;}
.am-menu-dropdown1 .am-menu-toggle{ width:50px;color:#014099; font-size:2rem; font-weight:100;top:2px;}
.am-menu-dropdown1 .am-menu-nav{ top:50px;}
.am-menu-dropdown1 .am-menu-nav > li > a{ height:46px; line-height:46px;color:#000;text-shadow:none; background:none;border-top: 1px solid #dedede; border-bottom:none;font-size:1.5rem;background-color:#fff; font-weight:bold;}
.am-menu-dropdown1 .am-menu-nav > li.am-parent > a::before{font-size:1.2rem;right:2.1rem;}
.am-menu-dropdown1 .am-menu-nav > li.am-parent.am-open > a{ background:#014099;}
.am-menu-dropdown1 .am-menu-nav > li.am-parent.am-open > a::before{ font-size:1.2rem;}
.am-menu-dropdown1 .am-menu-sub a{ height:30px; line-height:30px; font-size:15px;}
.am-menu-dropdown1 .am-menu-sub.am-collapse.am-in{ padding:10px 0;}

.index_banner{ width:100%;box-shadow:none; position:relative; z-index:1; margin-bottom:0;}
.index_banner.am-slider-d2 .am-slides li a{display:block;}
.index_banner.am-slider-d2 .am-control-nav{ bottom:10px;}
.index_banner.am-slider-d2 .am-control-nav li{ margin:0 4px;}
.index_banner.am-slider-d2 .am-control-nav li a{ background:#000;box-shadow:none;opacity:0.3;}
.index_banner.am-slider-d2 .am-control-nav li a.am-active{ background-color:#014099;opacity:1}
@media screen and (min-width: 360px) {
.index_banner{min-height:180px;}
}




.mindex-title {position: relative;width: 100%;padding:0 0 0.6rem 0; margin-bottom:1rem;}
.mindex-title h2 {padding-bottom: 8px;width: 100%;font-size: 14px;color: #014099;border-bottom: 1px solid #014099;font-weight:700;margin:0;}
.mindex-title b {display:block;position: absolute;bottom: 0;left:0;padding-right: 6px;line-height: 14px;font-size: 12px;color: #014099;background-color: #fff;font-weight: normal; background-color:#FFFFFF;}
.mindex-title b.s{background-color:#f2f2f2;} 
.mindex-title span { position: absolute;right:0;bottom: 1.6rem;font-size: 1.1rem;color: #999;}

.index_pro_ico{font-size:14px; padding:0rem; font-size:1.4rem; background-color:#FFFFFF;}
.index_pro_ico a{ display:block; width:33.3%; text-align:center; float:left; padding-bottom:1.2rem; padding-top:1.5rem; border-right:#f2f2f2 solid 1px;border-bottom:#f2f2f2 solid 1px;}
.index_pro_ico a.on{ background-color:#f2f2f2; color:#014099; font-weight:bold;}
.index_pro_ico a i{ display:block; width:55px; height:55px;border-radius:50%; margin:0 auto; margin-bottom:0.3rem;}
.index_pro_ico a.a_1 i{ background:#3fa9f5 url(../img/ico_6.png) center center no-repeat; background-size:33px 27px;}
.index_pro_ico a.a_2 i{ background:#7ac943 url(../img/ico_7.png) center center no-repeat; background-size:33px 27px;}
.index_pro_ico a.a_3 i{ background:#39d991 url(../img/ico_8.png) center center no-repeat; background-size:33px 27px;}
.index_pro_ico a.a_4 i{ background:#6fa4c6 url(../img/ico_10.png) center center no-repeat; background-size:33px 27px;}
.index_pro_ico a.a_5 i{ background:#55589c url(../img/ico_9.png) center center no-repeat; background-size:33px 27px;}
.index_pro_ico a.a_last i{ background:#014099 url(../img/ico_more.png) center center no-repeat; background-size:33px 27px;}
.index_pro_ico a.a_3 ,.index_pro_ico a.a_last{border-right:none;}


.index_case{ min-height:100px; background-color:#f2f2f2; padding:1.5rem 0rem 1.5rem;}
.index_case_w{ padding:0 0.7rem;}
.case_a{ display:block; background-color:#FFFFFF; padding:0.7rem; margin-top:1rem;}
.case_a.s{background-color:#F2F2F2;}
.case_a [class*="am-u-"]{ padding:0;}
.case_a strong{ display:block; font-size:1.3rem; padding:0.6rem 0 0.5rem 1rem;}
.case_a span{ display:block; padding-left:1rem; font-size:1.2rem;}

.index_about{ min-height:50px; padding:1.5rem 0.7rem 1.5rem; font-size:1.4rem}
.index_about_a img{ margin-bottom:1rem; width:100%;}

.index_news{ min-height:100px; background-color:#f2f2f2; padding:1.5rem 0rem 1.5rem;font-size:14px;}
.index_news_w{ padding:0 0.7rem;}
.list_item {display: block;padding:0.7rem;overflow: hidden;position: relative;text-decoration: none;-webkit-tap-highlight-color: transparent; margin-bottom:1rem; background-color:#FFFFFF;}
.news .list_item{ margin-top:1rem; margin-bottom:0;}
.index_news .list_item:last-child{border-bottom:none; margin-bottom:0}
.list_item .cover {float: left;margin-right: 10px; font-size:0rem; text-align:center; background:#f2f2f2 url(../img/no_img.jpg) center center; background-size:cover;}
.list_item .cover img { display: block; width: 80px;height: 60px;}
.list_item .cont { overflow: hidden;}
.list_item .cont .js_title {font-weight: 400;font-size: 14px;margin:0;color: #000;width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;word-wrap: normal;
}
.list_item .cont .desc {font-size: 13px;color:#a2a2a2;margin:3px 0 0;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;   -webkit-line-clamp: 2;line-height: 1.3;}
.list_item span.time {display: block;position: absolute;left: 100px;bottom: 6px;font-size: 12px;color:#bfbebe; font-weight:100; font-family:Arial, Helvetica, sans-serif}

.footer{font-size:13px; background-color:#014099; padding:10px 0 10px; text-align:center; color:#ffffff;border-bottom:#fff solid 1px;}
.footer a{ color:#ffffff;}
.footer_nav{ height:30px; line-height:30px; text-align:center;}
.footer_nav span{ padding:0 12px;}
.copyright{ margin:7px 0 10px;}

.bottom_nav{ width:100%; height:42px; line-height:42px;  position:fixed; left:0; bottom:0px; text-align:center; color:#FFFFFF; z-index:999;}
.bottom_nav .am-g{width:100%;  margin:0 auto;background:#014099;}
.bottom_nav [class*="am-u-"]{ padding:0; border-right:#fff solid 1px;}
.bottom_nav a{ display:block; color:#FFFFFF;}
.bottom_nav .am-u-sm-6:last-child{ border-right:none;}

.m_banner{ width:100%; position:relative;}
.m_banner img{ display:block; width:100%;}
.m_title {height:42px; line-height:42px;background:#014099;color:#fff;text-align:center;font-weight:bold; font-size:1.5rem;} 
.m_title.s{ margin-top:1rem;}
.get_more{width:100%;height:6rem;line-height:6rem;text-align:center;font-size:1.4rem;color:#7f7f7f; display:none;}
.get_more.am-btn{ padding:0; border:none; background:none;color: #7f7f7f; position:relative;}
.more_loader_spinner{width:100%; height:6rem; background: url(../img/loading.gif) center center no-repeat;}
.get_more.am-btn i{display:block; height:1px; width:90%; position:absolute; left:0; top:50%; left:5%;border-bottom:#dedede solid 1px; z-index:1;}
.get_more.am-btn span{display:inline-block;background-color:#f2f2f2; padding:0 1rem; z-index:2; position:relative;}

.pro_img{ margin-bottom:0;box-shadow:none; background:#f2f2f2;}
.pro_bg{background-color:#fff;min-height:50px;padding:2rem 0 1rem 0; margin-bottom:2rem;}
.pro_bg.last{ margin-bottom:0;}
.pro_title{ width:100%; margin:0 auto;text-align:center;margin-bottom:1.5rem; position:relative;}
.pro_title i{ display:block; height:1px; width:100%; position:absolute; left:0; top:50%; border-bottom:#014099 solid 1px; z-index:1;}
.pro_title strong{ display:inline-block;background-color:#fff; padding:0 1rem; z-index:2; position:relative; color:#014099; font-size:1.5rem; }
.pro_title strong a.on{color:#014099;}

.pro_list{}
.pro_list dt img{display:block;width:100%;}
.pro_list dd{ padding:2.5rem 1rem 1.7rem;background-color:#f2f2f2;}
.pro_list dd fieldset{ border:#cccccc solid 1px; min-height:50px;font-size:1.4rem; margin:0;position:relative;}
.pro_list dd fieldset legend{ border:none;font-size:1.5rem; display:inline; padding:0 .5rem;width:auto;margin-bottom:0; font-weight:bold; position:absolute;left:7px;top:-13px;background-color:#f2f2f2;color:#014099;}
.pro_list dd .dd_w{ font-size:1.4rem; padding:1rem .5rem 0;}

.like_share_block { width:100%; padding:10px 0px 10px; overflow: hidden; position:relative;}
.like_share_block li { width: 50%; padding:0 5px; float: left;}
.link_share_button i { display: inline-block; margin-right: 5px;}
.link_share_button { color: #fff;  font-size: 14px;height: 36px; line-height: 36px; text-align: center; display: block; border-radius: 20px;background:#f2f2f2;}
.link_share_button:hover { color:#014099;}
.like_share_block #k_digg{width:100%; height:36px; line-height:36px; margin:0; position:relative; top:-36px; z-index:2;}
.like_share_block #k_digg0{ display:none;}
.like_share_block #k_digg1{  margin:0; padding:0; background:none; width:100%; height:36px; line-height:36px; padding-left:35px;}

.yd_news_t{ line-height:26px; font-size:16px; font-weight:bold; color:#000000;}
.yd_news_t.on{ color:#014099;}
.yd_news_t1{line-height:20x; font-size:12px; color:#666;}
.yd_news_b{ line-height:16px; font-size:12px;margin-top:5px;color: #7f7f7f;}
.yd_news_b span:last-child{ display:none;}
.yd_news_ve_dz{ height:32px; line-height:26px; border-bottom:#cccccc solid 1px;color: #7f7f7f;font-size:13px; margin-bottom:1.5rem;}
.yd_news_ve_dz em{ font-style:normal;}
.yd_news_b em.on ,.yd_news_b em.on a{ font-style:normal;color:#014099;}
.yd_news_ve_dz i{color:#7f7f7f;}
.yd_news_ve{ float:left;}
.yd_news_line{ float:left; width:30px; height:26px; background:url(../img/ico_line.jpg) center center no-repeat;}
.yd_news_dz{ float:left;position:relative;}

.page_t{ height:40px; line-height:40px; margin-top:2rem; background-color:#014099; font-size:1.4rem; padding:0 1rem; color:#fff; font-size:15px;}
.page_t a.return{ display:block;float:right;color:#fff;}

.news_content{ padding-top:1.5rem; padding-bottom:0.5rem; }
.news_content.s{ padding-top:1rem; padding-bottom:0.5rem; }

.honer.am-slider-default{box-shadow:none; margin-top:1rem; margin-bottom:1rem; padding-bottom:0rem;background:none;}
.honer span{ display: block; font-size:1.4rem;text-align:center; margin-top:0.3rem;}
.honer a{ display:block; position:relative;}
.honer a i{ display:block; font-size:4rem; position:absolute; left:50%; margin-left:-17px; top:50%; margin-top:-44px; color:#FFFFFF;}

.my_agent{padding-bottom:1rem;}
.my_agent.am-form  .am-form-field ,.my_agent.am-form .input_t_1{ font-size:14px;border:#dedede solid 1px; }
.my_agent.am-form .input_t_1{color:#999999; height:38px; line-height:38px; padding-top:0; padding-bottom:0;}
.my_agent .am-input-group{ margin-top:10px; position:relative;width:100%;}
.my_agent .am-form-group{ margin-top:10px;}
.my_agent .am-input-group em{ display:block; font-style:normal;position:absolute; right:0; bottom:0; color:#ff0000; width:20px; text-align:center; height:38px; line-height:38px; z-index:999}
.my_agent .am-form-group textarea{ border:#dedede solid 1px; width:100%; height:100px; padding:8px 10px; font-size:14px;}
.my_agent .k_submits{ display:block; width:85px; height:30px; line-height:30px; text-align:center; float:right; color:#FFFFFF; background-color:#014099; border-radius:20px; cursor:pointer; margin-left:20px; border:none;}

.faq_list{ padding-bottom:1rem;}
.faq_list a{ display:block; height:40px; line-height:39px; border-bottom:#dedede dashed 1px;}
.faq_list a i{ float:right;}

.video_con{ padding:0px;}
.am-close.v{ width:24px; height:24px; line-height:20px; text-align:center; position:absolute; right:10px; top:10px; z-index:999; background-color:#014099; color:#fff; border-radius:50%;filter:alpha(opacity=100); -moz-opacity:1;opacity:1;}
.chocon_loading{ text-align:center; font-size:16px; margin-top:60px;}
.chocon_loading span{ font-size:24px;}